/* port back to main css */
div.body-info-after ul {
list-style:none;
width: 265px;
display:block;
float:left;
padding: 0 0 0 10px;
margin: 0 0 5px 0;
}
#service ul li, #company ul li {
padding: 0 0 0 8px;
margin: 0 0 3px 0;
}
#service li {
background:url(../carrott-blue.gif) no-repeat 0px 4px;
}
#company li {
background:url(../carrott-orange.gif) no-repeat 0px 4px;
}
#body-info-container-4 {
width: 850px;
}
#body-info-container-4 {
background: url(http://www.whitefence.com/images/nav-css/midbox-back2.gif) no-repeat  left top;
clear:both;
height:auto;
overflow:auto;
padding:22px 0 15px 25px;
position:relative;
margin:0 0 10px 0;
}
div.body-phone-internet-tv {
background: url(../hero-phone-internet-tv.jpg) no-repeat  right top;
}
#blog {
background: url(../home-svcs-graybox.jpg) no-repeat top left;
}
#blog h6 {
padding-right: 50px;
}